﻿div.newsletterContent {
	width: 572px;
}
div.form_cont {
	padding-top: 10px;
}
.newsletterContent label {
	font-size: 12px;
	font-weight: bold;
	line-height: 100%;
	display: block;
	float: left;
}
.newsletterContent div.formField label {
	width: 134px;
	padding-top: 3px;
}
div.formField {
	width: 400px;
}
div.formField img {
}
div.newsletterContent label.selectLabel {
	padding: 2px 40px 0 0;
}
.newsletterContent label.checkboxLabel {
	padding: 1px 0 1px 6px;
}
.newsletterContent input {
	width: 14px;
	height: 14px;
	margin: 0 0 7px 0;
	padding: 0;
	position: relative;
	float: left;
}
.newsletterContent input.text {
	font-size:10px;
	line-height:150%;
	width: 143px;
	height: 17px;
	margin: 0 0 8px 0;
	padding: 1px 0 0 3px;
	border: 1px solid #7F9DB9;
}
.newsletterContent select {	
	font-size:11px;
	width: 143px;
	height: 20px;
	float: left;
}
div.newsletterContent a.formBtn {
	width: 110px;
	margin: 20px 0 0 0;
}
div.newsletterRightContent {
	width: 243px;
}
div.newsletterRightContent a {
	display: block;
	margin: 0 0 15px 0;
}
a.whatsThis
{
	display:inline-block;
	float:none;
	padding-left:6px;
	padding-top:3px;
	color:#3DABE6;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	padding:2px 3px 3px;
	text-decoration:none;
}
a:hover.whatsThis
{
	background-color:#D8F3F4;
}
